WAIT4PATH(1)

NAME
wait4path - wait for given path to show up in the namespace

SYNOPSIS
wait4path <path>

DESCRIPTION
The wait4path program simply checks to see if the given path exists, and if so, it exits. Otherwise, it sleeps until the mount table is updated and checks again. The program will loop indefinitely until the path shows up in the file system namespace.